<?php
/* @var $this FavoritesController */
/* @var $dataProvider CActiveDataProvider */

$this->breadcrumbs=array(
	'考试中心'=>array('index'),
	'判断错题',
);
$this->menu=array(
	array('label'=>'单选题', 'url'=>array('index','type'=>'single')),
	array('label'=>'多选题', 'url'=>array('index','type'=>'multi')),
	array('label'=>'判断题', 'url'=>array('index','type'=>'judge')),
);
?>

<h1>判断错题</h1>

<?php $this->widget('zii.widgets.CListView', array(
	'dataProvider'=>$dataProvider,
	'itemView'=>'_view_judge',
)); ?>